@charset "utf-8";
/* CSS Document */

.horizontal_box:nth-child(3){
    color: white;
    font-size: 0px;
}
.horizontal_box:nth-child(3):before {
		white-space: pre;
		font-size: 20px;
		content:"統率：99\A 武力：99\A 知力：99\A政治：99\A魅力：99\A気質：信長があれば\A";
}
#comment{
  color          : #ffffff;
  font-size: 20px;
  border:ridge 4px #EEEEEE;
  height: 5em;
  width: 14em;

}
